.\" -*- nroff -*- generated from .Rd format
.BG
.FN lines.krige.bayes
.TL
Add a (Bayesian) Estimated Variogram to a Plot
.DN
Add a variogram estimate to an empirical variogram plot.
The estimate is given by a summary (mean, mode or mean) of the
posterior distribution returned by the funbction `krige.bayes'.
.CS

lines.krige.bayes(obj, max.dist, length = 100,
            summary.posterior = c("mode", "median", "mean"), ...)

.RA
.AG obj
an object with the output of the function `krige.bayes'.
.AG max.dist
maximum distance in the distance axis (X-axis).
.AG length
number of points to compute the variogram values.
.AG summary.posterior
specify which summary of the posterior
distribution should be used as parameter estimation (mean, median or
mode)
.AG \&...
arguments to be passed to the function `lines'.
.RT
A line with the estimated variogram plot is added to the plot in the
current graphics device.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`krige.bayes', `lines'.
.EX
#See examples in the documentation of the function krige.bayes().
.KW spatial, aplot
.WR
