.\" -*- nroff -*- generated from .Rd format
.BG
.FN lines.variogram
.TL
Line with a Empirical Variogram
.DN
A sample (empirical) variogram from an object computed using the
`geoR' function `variog' is added to the current plot.
.CS

lines.variogram(obj, max.dist=max(obj$u), type="o", scaled=F...)

.RA
.AG obj
an output from the function `variog'.
.AG max.dist
maximum distance in the x-axis. The default is
the maximum distance for which the sample variogram was computed.
.AG type
type of line for the empirical variogram. The default is
`"o"' (dots and lines).
.AG scaled
If `TRUE' the variogram values are divided by the
sample variance. This allows comparison between variograms from
different data and/or variables.
.AG \&...
other arguments to be passed to the function `lines'.
.RT
A line with the empirical variogram is added to a plot in the current
graphics device.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`variog', `lines.variogram',
`lines.variomodel', `variog.env',
`plot.grf', `lines'.
.KW spatial, aplot
.WR
